<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/4.0" created="2014-11-15 17:11" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Unitheme - WordPress Multipurpose Retina-Ready Premium Theme</title>
	<link>http://unitheme.ninzio.com/business</link>
	<description>Just another WordPress site</description>
	<pubDate>Sat, 15 Nov 2014 17:11:35 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://unitheme.ninzio.com/business</wp:base_site_url>
	<wp:base_blog_url>http://unitheme.ninzio.com/business</wp:base_blog_url>

	<wp:author><wp:author_id>2</wp:author_id><wp:author_login>unitheme@demos</wp:author_login><wp:author_email>rubik1987@gmail.com</wp:author_email><wp:author_display_name><![CDATA[unitheme@demos]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>http://wordpress.org/?v=4.0</generator>

	<item>
				<title>Home</title>
		<link>http://unitheme.ninzio.com/business/</link>
		<pubDate>Sat, 25 Oct 2014 09:53:23 +0000</pubDate>
		<dc:creator><![CDATA[unitheme@demos]]></dc:creator>
		<guid isPermaLink="false">http://unitheme.ninzio.com/business/?page_id=2</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row full_width="true" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="25" padding_bottom="25" parallax="false" video="false"][vc_column width="1/1"][nz_content_box columns="4" version="v1" animate="scale"][nz_box icon_color="#f1aa00" icon_border_color="#f1aa00" icon_hover_color="#ffffff" icon_hover_effect_color="#f1aa00" icon="icon-screen"]
<h3 style="text-align: center;">Untra Responsive</h3><p style="text-align: center;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>[/nz_box][nz_box icon_color="#f1aa00" icon_border_color="#f1aa00" icon_hover_color="#ffffff" icon_hover_effect_color="#f1aa00" icon="icon-cog"]<h3 style="text-align: center;">Visual Composer</h3><p style="text-align: center;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>[/nz_box][nz_box icon_color="#f1aa00" icon_border_color="#f1aa00" icon_hover_color="#ffffff" icon_hover_effect_color="#f1aa00" icon="icon-drawer3"]<h3 style="text-align: center;">Unlimited Demos</h3><p style="text-align: center;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>[/nz_box][nz_box icon_color="#f1aa00" icon_border_color="#f1aa00" icon_hover_color="#ffffff" icon_hover_effect_color="#f1aa00" icon="icon-lab"]<h3 style="text-align: center;">Premium Support</h3>
<p style="text-align: center;">Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo</p>[/nz_box][/nz_content_box][/vc_column][/vc_row][vc_row full_width="true" background_color="#f9f9f9" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="75" padding_bottom="50" parallax="false" video="false"][vc_column width="1/2" animate="true" effect="fade-left" margin_b="true" text_align="left" pl="0" pr="0" pt="0" pb="0"][nz_media_slider effect="fade" bul="false" nav="true" autoplay="true"][nz_media_slide type="img" src="127" description="Unitheme business"][nz_media_slide type="img" src="128" description="Waiting for champions"][nz_media_slide type="img" src="129" description="Night big city"][/nz_media_slider][/vc_column][vc_column width="1/2" animate="true" effect="fade-right" margin_b="true" text_align="left" pl="0" pr="0" pt="0" pb="0"][vc_accordion collapsible="yes"][vc_accordion_tab title="What We Do ?" open="true"][vc_column_text pl="0" pr="0" pt="0" pb="0"][nz_dropcap type="empty" color="#f1aa00"]Z[/nz_dropcap]orem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum.[/vc_column_text][/vc_accordion_tab][vc_accordion_tab title="Pricing Tables" open="false"][nz_icon_list icon="icon-checkmark" type="square" icon_color="#ffffff" background_color="#f1aa00"]Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy.
Nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.
Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper.
Suscipitlobortis nisl ut aliquip ex ea commodo consequat tincidunt ut laoreet.
Duis autem vel eum iriure dolor in hendrerit in vulputate velit euismod tincidunt .[/nz_icon_list][/vc_accordion_tab][vc_accordion_tab title="About Our Hystory" open="false"][vc_column_text pl="0" pr="0" pt="0" pb="0"][nz_dropcap type="empty" color="#f1aa00"]A[/nz_dropcap]orem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum.[/vc_column_text][/vc_accordion_tab][/vc_accordion][/vc_column][/vc_row][vc_row full_width="false" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="0" padding_bottom="0" parallax="false" video="false"][vc_column width="1/1" animate="false" effect="fade" margin_b="false" text_align="left" pl="0" pr="0" pt="0" pb="0"][nz_tagline title="We are happy to introduce you our latest projects. View all projects" color="#222222" back_color="#f1aa00" back_color_hov="#e2a410" link="#"][/vc_column][/vc_row][vc_row full_width="true" background_color="#f1ecdf" background_image="54" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="100" padding_bottom="0" parallax="false" video="false"][vc_column width="1/1" animate="true" effect="fade-bottom" margin_b="false" text_align="left" pl="0" pr="0" pt="0" pb="0"][vc_single_image image="55" alignment="center" img_link_target="_self" img_size="full"][/vc_column][/vc_row][vc_row full_width="true" background_color="#2c2c2c" background_image="82" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="100" padding_bottom="75" parallax="true" video="false"][vc_column width="1/1"][nz_counter columns="4"][nz_count value="160" title="Experienced Specialists" color="#ffffff"][nz_count value="9430" title="Happy Clients" color="#ffffff"][nz_count value="250" title="Professional Awards" color="#ffffff"][nz_count value="8560" title="Offices Worldwide" color="#ffffff"][/nz_counter][/vc_column][/vc_row][vc_row full_width="true" background_color="#f9f9f9" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="100" padding_bottom="25" parallax="false" video="false"][vc_column width="1/1" animate="true" effect="fade-bottom" margin_b="false" text_align="left" pl="0" pr="0" pt="0" pb="0"][vc_custom_heading text="RECENT NEWS" font_container="tag:h2|font_size:42px|text_align:center|color:%23333333|line_height:52px" google_fonts="font_family:Open%20Sans%3A300%2C300italic%2Cregular%2Citalic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic|font_style:300%20light%20regular%3A300%3Anormal"][nz_sep type="solid" color="#f18e00" top="10" bottom="20" width="110" align="center" height="2"][vc_column_text pl="250" pr="250" pt="0" pb="0"]<p style="text-align: center;"><span style="line-height: 28px; font-size: 16px; color: #999999;">Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis tincid laoreet dolore magna aliquam.</span></p>[/vc_column_text][/vc_column][/vc_row][vc_row full_width="true" background_color="#f9f9f9" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="25" padding_bottom="75" parallax="false" video="false"][vc_column width="1/1" animate="false" effect="fade" margin_b="false" text_align="left" pl="0" pr="0" pt="0" pb="0"][nz_rposts posts_number="5" version="carousel" autoplay="true" bullets="false" columns="2" columns_carousel="4" animate="true"][/vc_column][/vc_row][vc_row full_width="false" background_color="#f1aa00" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="5" padding_bottom="5" parallax="false" video="false"][vc_column width="1/1" animate="false" effect="fade" margin_b="false" text_align="left" pl="0" pr="0" pt="0" pb="0"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2</wp:post_id>
		<wp:post_date>2014-10-25 09:53:23</wp:post_date>
		<wp:post_date_gmt>2014-10-25 09:53:23</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>sample-page</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_wp_page_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_interface_version</wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[none]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar_pos</wp:meta_key>
			<wp:meta_value><![CDATA[left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_content</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_height</wp:meta_key>
			<wp:meta_value><![CDATA[500]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_color</wp:meta_key>
			<wp:meta_value><![CDATA[#f6f6f6]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[no-repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_position</wp:meta_key>
			<wp:meta_value><![CDATA[left top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_attachment</wp:meta_key>
			<wp:meta_value><![CDATA[scroll]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_size</wp:meta_key>
			<wp:meta_value><![CDATA[auto]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>header_stuck</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>slider</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>layout</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>one_page</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>padding</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>parallax</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>vc_teaser</wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_alp_processed</wp:meta_key>
			<wp:meta_value><![CDATA[1416069166]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>blank</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
